<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Remove_Add_On_Programming2__c</fullName>
    <externalId>false</externalId>
    <label>Remove  - Add-On Programming2</label>
    <required>false</required>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetName>RBF_Add_On_Programming</valueSetName>
    </valueSet>
</CustomField>
